export const methods = {
  _default: {
    name: "default",
    tooltip:
      "A Firebase initialization shares authentication data across Firebase services. After you initialize the Firebase plugin (usually with the Onload event in Globals), you can add and start using Firebase services. Before you can add Firebase to your project, you need to create a Firebase project and register your app with that project. When you register your app with Firebase, you'll get a Firebase configuration object that you'll use to connect your app with your Firebase project resources.",
    fields: {
      setup_account_id: {
        label: "Setup Account Id",
        type: "string",

        render_params: {
          plugin_setup: true,
        },
      },
    },
    response: {},
  },
};
